lexpro nullsafety version

Will merge into lexpro 3, support sound nullsafety.

If the sdk version in your project is higher than 2.12 please change lexpro to lexpro_nullsafety in pubspec.yaml,

To see more usage please visit lexpro 2

Libraries

coffeescript
CommonDefs
dart
dart_head
dart_head_import
dart_import
DTokenedRegexLexer
event
JamvAttrLib
JamvAttrOnceLib
javascript
lexer
LexerMain
lexpro_nullsafety
Support for doing something awesome. [...]
LibraryLexer
parser
poprouter
RegexLexer
remote_command_line
token
tools
types
typescript
unistring
unprocessed_token